Bug 180474 - can't print multiple copies of document
Summary: can't print multiple copies of document
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-08 13:24 UTC by Tim Waugh
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 11:47:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2006-02-08 13:24:03 UTC
Description of problem:
When printing a document from evince, I only get a single copy no matter how
many are requested.

Version-Release number of selected component (if applicable):
evince-0.4.0-1.2

How reproducible:
100%

Steps to Reproduce:
1. File-Print, ask for (say) 7 copies in the Jobs tab
2. Count up how many are actually printed
  
Actual results:
Only 1 print.

If it makes any difference, I am printing to a shared CUPS queue on a different
machine, just by selecting it from the list.  I set LogLevel to debug2 in
/etc/cups/cupsd.conf on that machine, and examined /var/log/cups/error_log.  I
found this:

D [08/Feb/2006:13:21:09 +0000] StartJob: argv =
"deskjet-duplex","7","tim","Untitled","1","InputSlot=Default","/var/spool/cups/d00007-001"

The "1" after "Untitled" is the number of copies the backend is told to print.

Comment 1 Stephen 2006-02-11 04:00:06 UTC
Fails for me on FC5 T2, + Rawhide.  Fails at least with OpenOffice and gLabels,
didn't try others.

Printer is a Dell 3000cn attached via USB, using CUPS and the pxlmono/pxlcolor
drivers.

Comment 2 Christian Iseli 2007-01-22 10:17:14 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Tim Waugh 2007-01-23 11:47:22 UTC
Works in FC6.


Note You need to log in before you can comment on or make changes to this bug.